Akuvox Video Intercom Demo Kit
Couldn't load pickup availability
Each product is delivered with the essential accessories and installation instructions. Open the package and you are ready to go.
Do you have any questions?
Ask an expert!
Demo Kit - Akuvox Video Intercoms - WiFi Router and PoE switch - Free Akuvox Cloud Services license - Plug & Play - Briefcase: 540 (W) x 386 (H) x 178 (D) mm
📋 SPECIFICATIONS:
• Dimensions: 540 (W) x 386 (H) x 178 (D)
• Material: Aluminum
• Weight: 14 kg
• Brand: Akuvox
• Model: C313S
• Operating System: LINUX OS
• Hardware: RAM: 64MB | ROM: 128MB
• LCD: 7" TFT 800x480
• Operation Mode: Capacitive touch panel
• Inputs: 8 configurable alarm inputs and 1 buzzer
• Outputs: 1 relay
• Audio: Two-way audio with microphone and speaker, noise reduction, and Crystal Clear Audio technology
• Audio Format: SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722; DTMF (RFC2833), SIP Info
• Remote Access: SmartPlus mobile application or WEB browser configuration; Remote access via Cloud: No
• Operation Mode: Local network and/or via cloud on different networks
• Firmware Updates: Remotely with the cloud via installer account or locally via web browser
• Network Interface: Ethernet 10/100 BaseT / RS485 / RTSP
• Power Supply: DC 12 V / 600 mA / PoE standard (IEEE802.3af)
• Operating Temp.: -10º C ~ +45º C
• Dimensions: 200.2 (H) x 132.2 (W) x 27.2 (D) mm
• Weight: 600 g
• Brand: Akuvox
• Model: X915S
• Access Control: Door opening with facial recognition, 125 kHz EM and 13.56 MHz MF RFID card, BLE, QR, and PIN, with logs
• Capacity: Contacts: 3,000; RFID Users: 20,000 faces and 20,000 cards/passwords
• Screen: 8" Android IPS color touch LCD
• Outputs: 3 x lock relay (12V/1A), 1 x Wiegand OUT, 1 x RS485 and 1 x magnetic loop
• Inputs: 3 x exit button and 1 x Wiegand IN
• Advanced Access Features: Anti-passback (configurable via Cloud, for Office Projects)
• Remote Access: SmartPlus mobile application or WEB browser configuration; Remote access via Cloud: Yes
• Optical Sensor: 1/2.8" 2 Megapixel CMOS with infrared and brightness sensor; Starlight and HDR technology
• Viewing Angle: 115° (H) / 63° (V)
• Camera resolution: 1920x1080 - 30fps / CIF, QCIF, VGA, 4CIF, 720p, 1080p
• Secondary camera: 2 Mp for anti-spoofing technology
• Video Encoding: H.264
• Audio: Two-way audio with dual microphone and dual speaker, noise reduction, and Crystal Clear Audio technology; Automatic voice detection
• Audio Format: SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722; DTMF (RFC2833), SIP Info
• Network Interface: Ethernet 10/100 BaseT / RS485 / RTSP
• Operation Mode: Local network and/or via cloud on different networks
• Firmware Updates: Remotely with the cloud via installer account or locally via web browser
• Material: Corrosion-resistant SUS316 steel
• Protection rating: IP65 and IK10
• Operating Temp.: -30 ºC ~ +60 ºC
• Dimensions: With surface mount bracket: 350 (W) x 130 (H) x 42 (D) mm; With flush mount bracket: 350 (W) x 130 (H) x 54 (D) mm
• Power Supply: DC 12 V / 1500 mA max. / PoE+ IEEE802.3at
• Weight: 2000 g
• Brand: Akuvox
• Model: E12S
• Access Control: Door opening with 13.56 MHz MF card, NFC and Bluetooth, with logs
• Capacity: Contacts: 1,000; RFID Users: 5,000 cards
• Keypad: Mechanical call button with configurable LED illumination
• Outputs: 1 x lock relay and 1 x Wiegand OUT
• Inputs: 2 x exit button and 1 x Wiegand IN
• Remote Access: SmartPlus mobile application or WEB browser configuration; Remote access via Cloud: Yes
• Optical Sensor: 1/2.7" 2 Megapixel CMOS with infrared and brightness sensor
• Viewing Angle: 123° (H) / 69° (V)
• Camera resolution: 1920x1080 - 25fps / CIF, QCIF, VGA, 4CIF, 720p, 1080p
• Video Encoding: H.264 and H.265
• Audio: Two-way audio with microphone and speaker, noise reduction, and Crystal Clear Audio technology
• Audio Format: SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722; DTMF (RFC2833), SIP Info
• Memory: microSD slot up to 32 GB
• Network Interface: Ethernet 10/100 BaseT / RS485 / RTSP
• Operation Mode: Local network and/or via cloud on different networks
• Firmware Updates: Remotely with the cloud via installer account or locally via web browser
• Material: Plastic
• Protection rating: IP65
• Operating Temp.: -40 ºC ~ +55 ºC
• Dimensions: 146 (W) x 70 (H) x 23 (D) mm
• Power Supply: DC 12 V / 1000 mA max. / PoE IEEE802.3af
• Weight: 600 g
• Brand: Akuvox
• Model: IT88A
• Operating System: Android 9.0
• Hardware: RAM: 2GB | ROM: 8GB
• Camera: 1 Mpx CMOS
• LCD: 10" IPS 1280x800
• Capacity: Contacts: 3000; Messages: 1000; Call logs: 1000
• Operation Mode: Capacitive touch panel
• Inputs: 8 configurable alarm inputs and 1 buzzer
• Outputs: 2 relays
• Audio: Two-way audio with microphone and speaker, noise reduction, and Crystal Clear Audio technology
• Audio Format: SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722; DTMF (RFC2833), SIP Info
• Storage: microSD card slot
• Remote Access: SmartPlus mobile application or WEB browser configuration; Remote access via Cloud: Yes
• Operation Mode: Local network and/or via cloud on different networks
• Firmware Updates: Remotely with the cloud via installer account or locally via web browser
• Network Interface: Ethernet 10/100 BaseT / RS485 / RTSP / WiFi 802.11b/g/n
• Power Supply: DC 12 V / 600 mA / PoE standard (IEEE802.3af)
• Operating Temp.: -10º C ~ +45º C
• Dimensions: 251 (H) x 183 (W) x 30 (D) mm
• Weight: 750 g
• Material: Brushed aluminum
📦 INCLUDED:
• Briefcase with wheels• 7" video intercom monitor• 10" video intercom monitor• Villa video intercom plate• Apartment video intercom plate• WiFi Router• PoE switch• Ethernet cable x 6• Power strip• Free Akuvox Cloud Services license
| Dimensions | 540 (W) x 386 (H) x 178 (D) |
|---|---|
| Material | Aluminum |
| Weight | 14 kg |
| Model | C313S |
| Operating System | LINUX OS |
| Hardware | RAM: 64MB | ROM: 128MB |
| LCD | 7" TFT 800x480 |
| Operating mode | Capacitive touch panel |
| Inputs | 8 configurable alarm inputs and 1 buzzer |
| Outputs | 1 relay |
| Audio | Two-way audio with microphone and speaker with noise reduction and Crystal Clear Audio technology |
| Audio format | SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722 DTMF (RFC2833), SIP Info |
| Remote access | SmartPlus mobile application or configuration via WEB browser Remote access via Cloud: No |
| Operating mode | Local network and/or via cloud on different networks |
| Firmware updates | Remotely with the cloud via installer account or locally via web browser |
| Network interface | Ethernet 10/100 BaseT / RS485 / RTSP |
| Power supply | DC 12 V / 600 mA / PoE standard (IEEE802.3af) |
| Operating temp. | -10º C ~ +45º C |
| Dimensions | 200.2 (H) x 132.2 (W) x 27.2 (D) mm |
| Weight | 600 g |
| Model | X915S |
| Access control | Door opening with facial recognition, 125 kHz EM and 13.56 MHz MF RFID card, BLE, QR and PIN, with logs |
| Capacity | Contacts: 3,000 RFID users: 20,000 faces and 20,000 cards/passwords |
| Screen | 8" Android IPS color touch LCD |
| Outputs | 3 x lock relays (12V/1A), 1 x Wiegand OUT, 1 x RS485 and 1 x magnetic loop |
| Inputs | 3 x exit button and 1 x Wiegand IN |
| Advanced access functions | Anti-passback (configurable via Cloud, in Office Projects) |
| Remote access | SmartPlus mobile application or configuration via WEB browser Remote access via Cloud: Yes |
| Optical sensor | 1/2.8" 2 Megapixel CMOS with infrared and brightness sensor Starlight and HDR technology |
| Viewing angle | 115° (H) / 63° (V) |
| Camera resolution | 1920x1080 - 30fps / CIF, QCIF, VGA, 4CIF, 720p, 1080p |
| Secondary camera | 2 Mp for anti-spoofing technology |
| Video encoding | H.264 |
| Audio | Two-way audio with dual microphone and dual speaker with noise reduction and Crystal Clear Audio technology Automatic voice detection |
| Audio format | SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722 DTMF (RFC2833), SIP Info |
| Network interface | Ethernet 10/100 BaseT / RS485 / RTSP |
| Operating mode | Local network and/or via cloud on different networks |
| Firmware updates | Remotely with the cloud via installer account or locally via web browser |
| Material | Corrosion-resistant SUS316 steel |
| Protection rating | IP65 and IK10 |
| Operating temp. | -30 ºC ~ +60 ºC |
| Dimensions | With surface mount bracket: 350 (W) x 130 (H) x 42 (D) mm With flush mount bracket: 350 (W) x 130 (H) x 54 (D) mm |
| Power supply | DC 12 V / 1500 mA max. / PoE+ IEEE802.3at |
| Weight | 2000 g |
| Model | E12S |
| Access control | Door opening with 13.56 MHz MF card, NFC and Bluetooth, with logs |
| Capacity | Contacts: 1,000 RFID users: 5,000 cards |
| Keypad | Mechanical call button with configurable LED lighting |
| Outputs | 1 x lock relay and 1 x Wiegand OUT |
| Inputs | 2 x exit button and 1 x Wiegand IN |
| Remote access | SmartPlus mobile application or configuration via WEB browser Remote access via Cloud: Yes |
| Optical sensor | 1/2.7" 2 Megapixel CMOS with infrared and brightness sensor |
| Viewing angle | 123° (H) / 69° (V) |
| Camera resolution | 1920x1080 - 25fps / CIF, QCIF, VGA, 4CIF, 720p, 1080p |
| Video encoding | H.264 and H.265 |
| Audio | Two-way audio with microphone and speaker with noise reduction and Crystal Clear Audio technology |
| Audio format | SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722 DTMF (RFC2833), SIP Info |
| Memory | microSD card slot up to 32 GB |
| Network interface | Ethernet 10/100 BaseT / RS485 / RTSP |
| Operating mode | Local network and/or via cloud on different networks |
| Firmware updates | Remotely with the cloud via installer account or locally via web browser |
| Material | Plastic |
| Protection rating | IP65 |
| Operating temp. | -40 ºC ~ +55 ºC |
| Dimensions | 146 (W) x 70 (H) x 23 (D) mm |
| Power supply | DC 12 V / 1000 mA max. / PoE IEEE802.3af |
| Weight | 600 g |
| Model | IT88A |
| Operating System | Android 9.0 |
| Hardware | RAM: 2GB | ROM: 8GB |
| Camera | 1 Mpx CMOS |
| LCD | 10" IPS 1280x800 |
| Capacity | Contacts: 3000 Messages: 1000 Call logs: 1000 |
| Operating mode | Capacitive touch panel |
| Inputs | 8 configurable alarm inputs and 1 buzzer |
| Outputs | 2 relays |
| Audio | Two-way audio with microphone and speaker with noise reduction and Crystal Clear Audio technology |
| Audio format | SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722 DTMF (RFC2833), SIP Info |
| Storage | microSD card slot |
| Remote access | SmartPlus mobile application or configuration via WEB browser Remote access via Cloud: Yes |
| Operating mode | Local network and/or via cloud on different networks |
| Firmware updates | Remotely with the cloud via installer account or locally via web browser |
| Network interface | Ethernet 10/100 BaseT / RS485 / RTSP / WiFi 802.11b/g/n |
| Power supply | DC 12 V / 600 mA / PoE standard (IEEE802.3af) |
| Operating temp. | -10º C ~ +45º C |
| Dimensions | 251 (H) x 183 (W) x 30 (D) mm |
| Weight | 750 g |
| Material | Brushed aluminum |
Same-day shipping if you order before 12:00 PM! In most cases, we rely on couriers with 24-hour service so your order arrives on time.
For orders under €200, the shipping fee is €15.90. For deliveries to remote areas or islands, couriers apply a surcharge to cover transport costs.
The legal warranty lasts 2 years for private individuals (consumers) and 1 year for VAT holders (professionals or companies)